Install legit .cia's on 10.4+?

Discussion in '3DS - Homebrew Development and Emulators' started by reymas101, Feb 28, 2016.

  1. reymas101
    OP

    reymas101 Professional GBAtemp Noob

    Member
    2
    Nov 4, 2015
    United States
    New York
    Basically what the title says, is there a way to install legit .cia's above 10.3? NASA gives me a black screen and FBI loads fine but doesn't install...
     
  2. driverdis

    driverdis I am Justice

    Member
    7
    Sep 21, 2011
    United States
    1.048596β
    Nope, 10.3 or lower only
     
    Xenon Hacks likes this.
  3. Lilith Valentine

    Lilith Valentine GBATemp's Wolf-husky™ Ready for summer!

    Member
    23
    Sep 13, 2009
    Antarctica
    ¯\_(ツ)_/¯
    You would need to do a hardmod to downgrade to your Native FIRM to 10.2, then downgrade to 9.2 to do anything useful at this point.
     
    Zidapi likes this.
  4. Robz8

    Robz8 Coolest of TWL

    Member
    13
    Oct 1, 2010
    United States
    memchunkhax2 has been patched on 10.4+, and as a result, you can't install legit CIAs, or downgrade.
     
  5. Gyrobax

    Gyrobax GBAtemp Regular

    Member
    2
    Feb 28, 2016
    United States
    sadly no
     
Loading...
  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice